/* No comment provided by engineer. */
"Cancel" = "取消";

/* undo */
"Copy Layer" = "拷贝图层";

/* layer panel layer as masters */
"Do you really want to use this layer as master?" = "是否将该图层用作母版？";

/* Title of 'Layers' panel */
"Layers" = "图层";

/* No comment provided by engineer. */
"OK" = "好";

/* filter error message */
"Please define axes in Font Info > Font" = "请在 “字体信息 > 字体” 设置中定义参数轴";

